<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTableCardPhone extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('card_phones', function (Blueprint $table) {
            $table->increments('id');
            $table->string('account');
            $table->string('name');
            $table->string('card_type');
            $table->string('card_code');
            $table->string('card_seri');
            $table->string('card_value');
            $table->string('card_status');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('card_phones');
    }
}
